Page MenuHomePhabricator

Lift IP limit - WMCL Editathon 2019-10-25
Closed, ResolvedPublic

Description

Wikimedia Chile, the local chapter in Chile, will host an outreach event in Santiago on October 25th.

This event is an Editathon about scientist in the Ex-Congreso Nacional in Santiago, Chile.

We think we will have some new editors, so we are requesting lift the IP rate limit for this event. Our partners are estimating about 30 attendees (veteran, new users, others). The users could edit in Spanish, English Wikipedia, Wikimedia Commons and Wikidata, and every time will be helped by the users and volunteers of Wikimedia Chile to don't allow break anything into Wikimedia projects.

So, I request lift the IP rate limit around 5 hours (between 17:00 UTC - 22:00 UTC ; 14:00 CLST - 19:00 CLST)

Wikis: es.wikipedia.org, en.wikipedia.org, commons.wikimedia.org wikidata.org
IP address: 200.14.67.0/25 (~ 128 hosts)
Timeframe: Oct 25 2019 17:00 UTC to Oct 25 2019 22:00 UTC
Wikipage of the event: TBA - https://es.wikipedia.org/wiki/User:Superzerocool
Attendees: 30

Thanks in advance

Details

Related Gerrit Patches:
operations/mediawiki-config : masterNew throttle rule for WMCL editathon

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 16 2019, 6:52 PM
Urbanecm triaged this task as High priority.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 16 2019, 11:05 PM
Restricted Application added a subscriber: Dereckson. · View Herald Transcript

Change 543732 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] New throttle rule for WMCL editathon

https://gerrit.wikimedia.org/r/543732

Change 543732 merged by jenkins-bot:
[operations/mediawiki-config@master] New throttle rule for WMCL editathon

https://gerrit.wikimedia.org/r/543732

Mentioned in SAL (#wikimedia-operations) [2019-10-16T23:11:45Z] <urbanecm@deploy1001> Synchronized wmf-config/throttle.php: SWAT: 6dc4c0c: New throttle rule for WMCL editathon (T235693) (duration: 00m 59s)

Urbanecm closed this task as Resolved.Oct 16 2019, 11:12 PM

Done